This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 135320 - CAN-2004-0918 SNMP DoS
CAN-2004-0918 SNMP DoS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-11 17:53 EDT by Josh Bressers
Modified: 2014-08-31 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: squid-2.5.STABLE5-4.fc2.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-18 15:35:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-10-11 17:53:06 EDT
iDEFENSE reported on 2004-10-11 a vulnerability in the squid SNMP    
   module.  This issue could lead to a potential DOS (it will restart
the         server, dropping all open connections).
      
http://www.idefense.com/application/poi/display?id=152&type=vulnerabilities
Comment 1 Jay Fenlason 2004-10-18 15:35:00 EDT
This is closed in squid-2.5.STABLE5-4fc2.2 

Note You need to log in before you can comment on or make changes to this bug.